<%%= link_to "<%= plural_name.titleize %>", admin_<%= plural_name %>_path %>
<div class="max-w-4xl bg-white shadow overflow-hidden sm:rounded-lg mt-2">
  <div class="px-4 py-5 sm:px-6 flex justify-between items-center">
    <h1 class="text-3xl leading-6 font-medium text-gray-900">
      <%= name %>
    </h1>
    <%%= link_to "Edit <%= name %>", edit_admin_<%= singular_name %>_path(@<%= singular_name %>), class: "inline-flex items-center px-4 py-2 border border-colorSecondary text-base font-medium rounded-md shadow-sm text-colorSecondary bg-white hover:text-colorPrimary hover:border-colorPrimary" %>
  </div>
  <div class="border-t border-gray-200">
    <dl>
      <% field_names.each do |field_name| %>
        <div class="bg-gray-50 px-4 py-5 sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
          <dt class="text-sm font-medium text-gray-500">
            <%= field_name.to_s.titleize %>
          </dt>
          <dd class="mt-1 text-sm text-gray-900 sm:mt-0 sm:col-span-2">
            <%%= @<%= singular_name %>.<%= field_name %> %>
          </dd>
        </div>
      <% end %>
    </dl>
  </div>
</div>

